Package python-ipdb

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-ipdb in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora L

Package with dual support whose Python 2 subpackage(s) aren't needed elsewhere in Fedora

RPMs
  • python2-ipdb-0.11-3.fc29
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-ipdb-0.11-3.fc29
    • /usr/bin/python3
    • python(abi) = 3.7

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 2 Dropped
Package Upstream Fedora
  ipython  
  python3   bug (NEW)
  python2   X
  python2-ipython   X

Build time

2 Python 3 only; 1 Dual support; 2 Dropped
Package Upstream Fedora
  python-setuptools  
  ipython  
  python3   bug (NEW)
  python2   X
  python2-ipython   X